

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 03:37:27 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.228])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0FJbNiC048262	for <[email-masked]>;
Wed, 16 Jan 2008 03:37:25 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1483296wxd.22 for
<[email-masked]>; Tue, 15 Jan 2008 11:37:23 -0800 (PST)
Received: by 10.142.245.10 with SMTP id s10mr3403790wfh.12.1200425842717; Tue,
15 Jan 2008 11:37:22 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs298756wfi; Tue,
15 Jan 2008 11:37:22 -0800 (PST)
Received: by 10.142.89.9 with SMTP id m9mr3393548wfb.116.1200425841375; Tue,
15 Jan 2008 11:37:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a15si10506900rof.19.2008.01.15.11.37.19; Tue,
15 Jan 2008 11:37:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gko001033; Tue,
15 Jan 2008 13:35:51 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14412498 for [email-masked]; Tue,
15 Jan 2008 13:35:51 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FJZpwR024920 for
<[email-masked]>; Tue, 15 Jan 2008 13:35:51 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FJZhTH024286 for
<[email-masked]>; Tue, 15 Jan 2008 13:35:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0FJZhuR028741 for
<[email-masked]>; Tue, 15 Jan 2008 13:35:43 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0FJZhsE028739 for [email-masked]; Tue, 15 Jan 2008 13:35:43 -0600
Date: Tue, 15 Jan 2008 13:35:43 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150126
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

303
FXPQ60 PGUM 151935
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
535 AM CHST WED JAN 16 2008

.SYNOPSIS...
WSR-88D REMAINS DOWN. IR SATELLITE IMAGERY SHOWS TRADE-WIND
DISTURBANCE THAT AFFECTED THE MARIANAS YESTERDAY HAS MOVED INTO THE
PHILIPPINE SEA. ONLY MINOR TRADE-WIND DISTURBANCES ARE SEEN EAST OF
THE MARIANAS. MID AND HIGH-LEVEL CLOUDINESS OVER THE MARIANAS
APPEARED TO HAVE THINNED ENOUGH TO GO WITH PARTLY CLOUDY WORDING
BEGINNING WITH THE FIRST PERIOD.

&&

.DISCUSSION...
MADE JUST A FEW CHANGES. WENT WITH PARTLY CLOUDY SKIES FROM THE
START BASED ON THE CLEARING TREND MENTIONED ABOVE. ADDED MOSTLY
CLOUDY SKIES FOR SUNDAY AND MONDAY TO ACCOUNT FOR SHEAR LINE
PROGGED INTO THE FORECAST ZONES BY BOTH THE ECMWF AND GFS.

&&

.EASTERN MICRONESIA...
TRADE-WIND CONVERGENCE WILL CONTINUE TO GENERATE SCATTERED SHOWERS
OVER KOSRAE AND MAJURO THROUGH FRIDAY...WITH GUSTS TO 25 KNOTS
POSSIBLE IN SHOWERS TODAY. ON THE OTHER HAND...POHNPEI WILL REMAIN
FAR ENOUGH NORTH OF THE MAIN AREA OF CONVERGENCE TO GARNER ONLY
ISOLATED SHOWERS. A SHIFT SOUTHWARD OF THE AXIS OF CONVERGENCE BY
LATE ON FRIDAY WILL ALLOW WEATHER TO IMPROVE A PRECIP CATEGORY FOR
KOSRAE AND MAJURO.

COMPUTER GUIDANCE AND ALTIMETRY OUTPUT ALLOWED FOR THE CANCELLATION
OF THE HIGH SURF ADVISORY AT POHNPEI. MODEL OUTPUT SUPPORTS
CONTINUING THE ADVISORY FOR KOSRAE AND MAJURO SO HAVE EXTENDED IT.
AT THIS POINT...LOOKS LIKE HIGH SURF CRITERIA WILL BE MET THROUGH
AT LEAST FRIDAY FOR THESE LOCATIONS.

&&

.WESTERN MICRONESIA...
CONVERGENCE TO THE NORTH OF A NEAR-EQUATORIAL TROUGH LOCATED OVER
WESTERN MICRONESIA WILL CONTINUE TO TRIGGER SCATTERED SHOWER AND
ISOLATED THUNDERSTORM ACTIVITY OVER PALAU. CONVECTION LOCATED
SOUTHEAST OF YAP WILL MIGRATE TO THE WEST-NORTHWEST AND BRING
SCATTERED PRECIP TO YAP STATE TONIGHT. GFS GUIDANCE SUGGESTS A
WEAK CIRCULATION MIGRATING WESTWARD WILL KEEP WEATHER UNSTABLE
THROUGH AT LEAST THURSDAY FOR YAP AND PALAU. BEYOND THAT...DRIER
AIR FILTERING IN FROM THE NORTHEAST WILL BRING FAVORABLE WEATHER
TO THE REGION. THIS SAME AIRMASS WILL KEEP CHUUK IN A DRIER WEATHER
PATTERN THROUGHOUT THE FORECAST PERIOD.

&&

.MARINE...
JUST A FEW MINOR TWEAKS TO THE MARINE GRIDS. LOOKS LIKE A MINIMAL
SMALL CRAFT ADVISORY FOR COMBINED SEAS TODAY AND TONIGHT. TRADE-
WIND SURGE APPEARS TO BE PEAKING SO WENT WITH SURF JUST BELOW
ADVISORY THRESHOLD ON EAST FACING REEFS TODAY. ANOTHER ITEM TO
KEEP AN EYE ON WILL BE NORTH FACING REEFS TOMORROW AS LONG PERIOD
NORTH SWELL ARRIVE. AGAIN...SURF WILL TOP OUT CLOSE TO THE
ADVISORY THRESHOLD ON THURSDAY.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...SMALL CRAFT ADVISORY UNTIL 6 AM CHST THURSDAY FOR PMZ151>154.

&&

$$

MCELROY/LEE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.